/*.container {
    padding: 0;
        
        do make this zero;
}*/

.accordion {
    width: 100%;
    max-width: 360px;
    margin: 30px auto 20px;
    background: #FFF;
    border-radius: 4px;
}

h1.product_title.entry-title {
    font-size: 28px;
}

.single_add_to_cart_button.button.alt,
.single_add_to_cart_button.button.alt:hover {
    background-image: -ms-linear-gradient( 20deg, rgb(238, 100, 41) 0%, rgb(249, 114, 24) 100%);
    border-radius: 30px;
    width: 179px;
    float: right !important;
    text-transform: capitalize;
}

td.actions button.button {
    float: right !important;
}

.single_add_to_cart_button.button.alt,
.single_add_to_cart_button.button.alt:hover {
    text-transform: inherit;
}

.button.wc-forward {
    text-transform: capitalize;
}

.hdr-inner .woocommerce-products-header {
    max-width: 1170px;
    margin: 0 auto;
    width: 100%;
}

body .related.products .button.product_type_simple.add_to_cart_button,
body .related.products .button.product_type_simple.add_to_cart_button:hover,
body .related.products .button.product_type_simple.add_to_cart_button:focus,
.button.product_type_simple.add_to_cart_button,
.button.product_type_simple.add_to_cart_button:hover,
.button.product_type_simple.add_to_cart_button:focus,
.woocommerce-cart-form .actions .button,
.woocommerce-cart-form .actions .button:hover,
.woocommerce-cart-form .actions .button:focus,
#place_order,
body li .button.product_type_simple,
body li .button.product_type_simple:hover,
body p.form-row .woocommerce-Button.button,
body p.form-row .woocommerce-Button.button:hover,
.form-row.form-row-last .button,
.form-row.form-row-last .button:hover,
body button.woocommerce-Button.button,
body button.woocommerce-Button.button:hover {
    background-image: -webkit-linear-gradient( 20deg, rgb(238, 100, 41) 0%, rgb(249, 114, 24) 100%);
    backgroud-image: -ms-linear-gradient( 20deg, rgb(238, 100, 41) 0%, rgb(249, 114, 24) 100%);
    border-radius: 30px;
    width: 179px;
    text-align: center;
    text-transform: capitalize;
    color: #fff !important;
    display: block;
}

.woocommerce-MyAccount-content td .woocommerce-button.button.view,
.woocommerce-MyAccount-content .woocommerce-Message a.woocommerce-Button.button,
.woocommerce-MyAccount-content .woocommerce-Message a.woocommerce-Button.button:hover,
.woocommerce-order-details .order-again a.button,
.woocommerce-order-details .order-again a.button:hover,
.woocommerce-MyAccount-content .woocommerce-address-fields p .button,
.woocommerce-MyAccount-content .woocommerce-address-fields p .button:hover {
    background-image: -ms-linear-gradient( 20deg, rgb(238, 100, 41) 0%, rgb(249, 114, 24) 100%);
    border-radius: 30px;
    text-align: center;
    color: #fff !important;
    line-height: normal;
}

#customerrregform input#customersubmit,
#customerrregform input#customersubmit:hover {
    background-image: -ms-linear-gradient( 20deg, rgb(238, 100, 41) 0%, rgb(249, 114, 24) 100%);
    border-radius: 30px;
    text-align: center;
    color: #fff !important;
    line-height: normal;
    height: 40px;
    border: none;
    margin-top: 10px;
}

#woo_pp_ec_button {
    background-image: -ms-linear-gradient( 20deg, rgb(238, 100, 41) 0%, rgb(249, 114, 24) 100%);
    border-radius: 30px;
    text-align: center;
    color: #fff !important;
    width: 100%;
    line-height: normal;
    padding: 19px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
}

.checkout-button.button.alt.wc-forward {
    background-image: -ms-linear-gradient( 20deg, rgb(238, 100, 41) 0%, rgb(249, 114, 24) 100%);
    border-radius: 30px;
    text-align: center;
    color: #fff !important;
    text-transform: inherit;
}

.woocommerce table.my_account_orders td .woocommerce-button.button {
    margin-right: 10px;
    background-image: -ms-linear-gradient( 20deg, rgb(238, 100, 41) 0%, rgb(249, 114, 24) 100%);
    border-radius: 30px;
    text-align: center;
    color: #fff !important;
    text-transform: inherit;
}

.woocommerce-pagination.woocommerce-pagination--without-numbers.woocommerce-Pagination a {
    background-image: -ms-linear-gradient( 20deg, rgb(238, 100, 41) 0%, rgb(249, 114, 24) 100%);
    border-radius: 30px;
    text-align: center;
    color: #fff !important;
    text-transform: inherit;
}

.hdr-inner {
    position: relative;
}


/* 
.hdr-inner .bottomshape {
    bottom: -30px;
} */





.submenu.produl li.active a {
    color: #f76e1d;
}

.productbox p {
    min-height: 65px;
}

.woocommerce-pagination.woocommerce-pagination--without-numbers.woocommerce-Pagination {
    text-align: center;
}

.price>span.woocommerce-Price-amount.amount {
    color: #ee6430;
    font-weight: bold;
    font-size: 16px;
    font-family: 'montserratbold';
}


/* span.woocommerce-Price-amount.amount {
    color: #ee6430;
    font-weight: bold;
    font-size: 16px;
} */

.fprice {
    margin-bottom: 25px;
}

.accordion .link {
    background: transparent;
    position: absolute;
    line-height: 30px;
    padding-top: 0;
    padding-bottom: 0;
    border-bottom: none;
    padding-left: 0;
    display: inline-block;
    padding-right: 0;
    top: 0;
}

.accordion li:last-child .link {
    border-bottom: 0;
}

.accordion li i {
    position: absolute;
    top: 16px;
    left: 0 !important;
    font-size: 18px;
    color: #595959;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.accordion li i.fa-chevron-down {
    right: 12px;
    left: auto;
    font-size: 16px;
}

.shop-wrapper .col-md-9 .woocommerce-product-gallery .wp-post-image,
.shop-wrapper .col-md-9 .images .yith_magnifier_zoom.woocommerce-main-image {
    background-color: rgb(255, 255, 255);
    -webkit-box-shadow: 5px 8.66px 20px 0px rgba(0, 0, 1, 0.2);
            box-shadow: 5px 8.66px 20px 0px rgba(0, 0, 1, 0.2);
    /* width: 440px;
    height: 440px; */
}

.yith_magnifier_zoom_magnifier {
    border: none !important;
}

.accordion li.open .link {
    color: #b63b4d;
}

ul.products .more-link {
    display: none;
}

.accordion li i {
    top: 1px;
    text-indent: 0;
    left: 0;
    background: #d5d5d5;
    border-radius: 100%;
    width: 20px;
    height: 20px;
    text-align: center;
    font-size: 0;
}

.accordion li.open i {
    background: #ee6429;
}

.accordion li.open i {
    position: relative;
}

.accordion li.open i.fa-chevron-down {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.accordion .submenu {
    display: none;
}

#catlisthirachy ul li {
    position: relative;
}

.shopcategories ul li a {
    background: transparent;
}

.shopcategories ul li .link .fa-chevron-down::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background-image: url('../images/icon-plus.png');
    background-repeat: no-repeat;
    background-position: center center;
    right: 0;
}

.shopcategories ul li.open .link .fa-chevron-down::before {
    background-image: url('../images/icon-minimize.png');
}

.plus {
    width: 35px !important;
    height: 35px !important;
    line-height: normal !important;
    border-top-left-radius: 6px !important;
    border-bottom-left-radius: 6px !important;
    margin-right: -4px;
    background: #3c3c3c !important;
    color: #fff;
    border: none;
}

.minus {
    width: 35px !important;
    height: 35px !important;
    line-height: normal !important;
    border-top-right-radius: 6px !important;
    border-bottom-right-radius: 6px !important;
    margin-left: -5px;
    background: #3c3c3c !important;
    color: #fff;
    border: none;
}

.quantity input {
    height: 35px !important;
    border-color: #3c3c3c !important;
}

.quantity input[type=number] {
    -webkit-appearance: textfield;
    appearance: textfield;
    -moz-appearance: textfield;
}

body #tab-description {
    border-bottom: 1px solid #d1d1d1;
    padding-bottom: 30px;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

body .products li a p,
body .products li a p:hover {
    color: #5c5c5c;
    font-size: 14px;
    padding-top: 20px;
}

body .price small.woocommerce-price-suffix,
body .price small.woocommerce-price-suffix .woocommerce-Price-amount.amount {
    font-size: 18px;
    color: #909090;
    font-weight: normal;
}

body .related.products .woocommerce-loop-product__title,
body .related.products span.price {
    font-size: 16px !important;
    font-weight: normal !important;
    text-align: left !important;
    line-height: 24px;
    padding-bottom: 0 !important;
    color: #3b3b3b;
}

body.woocommerce div.product p.price small.woocommerce-price-suffix,
body.woocommerce div.product p.price small.woocommerce-price-suffix span,
.productbox .fprice small.woocommerce-price-suffix,
.productbox .fprice small.woocommerce-price-suffix span {
    color: #909090;
    font-weight: normal;
    font-size: 16px;
}

body .related.products h2 {
    padding-top: 20px;
    text-align: center;
    font-weight: bold;
    padding-bottom: 20px;
}

form.cart {
    margin: 30px 0 15px !important;
    padding: 20px 0;
    border-top: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
}

body .tabs.wc-tabs::before,
body .tabs.wc-tabs::after,
body .tabs.wc-tabs li::before,
body .tabs.wc-tabs li::after {
    display: none !important;
}

body .tabs.wc-tabs {
    border-bottom: 3px solid #d1d1d1;
    padding: 0 !important;
    overflow: visible !important;
}

body .tabs.wc-tabs li {
    border: none !important;
    background: transparent !important;
}

body .tabs.wc-tabs li.active::after {
    content: "";
    display: block !important;
    border-radius: 0 !important;
    border: none !important;
    border-bottom: 3px solid #f66e1c !important;
    padding: 0 !important;
    width: 100% !important;
    bottom: -3px !important;
    right: 0 !important;
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
}

.shop-wrapper .col-md-9 {
    border-left: 1px solid #d1d1d1;
    padding: 0 0 0 50px;
}

.woocommerce a.remove {
    line-height: 1.12 !important;
}

.savaila {
    margin-top: 10px;
}

.savaila p.instock {
    color: #1da62d;
    position: relative;
}

.savaila p.instock::after {
    content: "";
    position: absolute;
    left: 70px;
    top: 6px;
    background-image: url("https://synel.co.uk/wp-content/uploads/2019/03/aerrow.png");
    width: 12px;
    height: 10px;
}

.products-listing {
    border: none;
}

#n2-ss-2item1 {
    font-family: 'montserratbold' !important;
    font-size: 48px !important;
}

ul.products {
    padding: 0 0 0 50px !important;
}

div#n2-ss-2 .n2-ss-layer .n2-font-278a817d829c17799e2b93d4fde13188-paragraph {
    font-family: 'montserratlight' !important;
    font-size: 19px !important;
}

.shop-wrapper h2 {
    padding-left: 15px;
}

.productbox .img-prod {
    margin-bottom: 20px;
}

#coupon_code {
    width: 170px;
    border-radius: 30px;
    border: 1px solid #ccc;
    margin-right: 10px;
}

.coupon .button {
    margin-right: 10px !important;
}

.woocommerce-MyAccount-navigation ul li a {
    color: #3c3c3c;
    font-size: 16px;
}

.woocommerce-MyAccount-navigation ul li {
    display: block;
    padding: 5px 0;
}

.productbox h5 {
    font-family: 'montserratbold';
    min-height: 75px;
}

.carticon,
.myaccicons {
    font-size: 0;
    position: relative;
}

.carticon::after {
    content: "";
    position: absolute;
    background-image: url("https://synel.co.uk/wp-content/uploads/2019/03/cart_icon.png");
    width: 30px;
    height: 25px;
    background-size: cover;
    background-position: left;
}

.language-dropdown a.myaccicons {
    margin-right: 20px;
}

.language-dropdown a.myaccicons,
.language-dropdown a.carticon {
    width: 30px;
}

.myaccicons::after {
    content: "";
    position: absolute;
    background-image: url("https://synel.co.uk/wp-content/uploads/2019/03/cart_icon.png");
    width: 30px;
    height: 25px;
    background-size: cover;
    background-position: right;
}

.checkout.woocommerce-checkout #customer_details input[type="text"],
.checkout.woocommerce-checkout #customer_details input[type="email"],
.checkout.woocommerce-checkout #customer_details input[type="password"],
.checkout.woocommerce-checkout #customer_details input[type="tel"],
.checkout.woocommerce-checkout #customer_details input[type="search"],
.checkout.woocommerce-checkout #customer_details select,
.checkout.woocommerce-checkout #customer_details textarea,
#customer_login .u-column1.col-1 input,
#customer_login .u-column2.col-2 input {
    font-family: 'montserratregular';
    padding: 6px;
    border-radius: 4px;
    border: 1px solid #aaa;
}

#customer_login .u-column1.col-1 .woocommerce-Button.button {
    font-weight: normal;
}

.col-2 label.checkbox {
    padding: 0;
}

.woocommerce-EditAccountForm.edit-account fieldset {
    margin-top: 25px;
}

.imgdw img {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    height: 300px;
    max-width: 365px;
}

body .ui-widget-header {
    background: #f76e1d !important;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
}

.ui-widget.ui-widget-content {
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}

.ui-slider-horizontal {
    height: 15px !important;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active,
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    border-radius: 50%;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 1, 0.3);
            box-shadow: 0px 0px 8px 0px rgba(0, 0, 1, 0.3);
    position: absolute;
    width: 32px !important;
    height: 32px !important;
    top: -10px !important;
    z-index: 2;
    border: none !important;
    background: #ffffff !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e6e6e6)) !important;
    background: -o-linear-gradient(top, #ffffff 0%, #e6e6e6 100%) !important;
    background: linear-gradient(to bottom, #ffffff 0%, #e6e6e6 100%) !important;
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0) !important;
    -webkit-filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
    progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0) !important;
    cursor: pointer !important;
}

#customerrregform {
    border: 1px solid #d3ced2;
    padding: 20px;
    margin: 2em 0;
    text-align: left;
    border-radius: 5px;
}

#customerrregform label {
    display: block;
    width: 100%;
    line-height: 2;
    margin: 5px 0;
}

#customerrregform input {
    display: block;
    width: 100%;
}

body li .button.product_type_simple.add_to_cart_button.ajax_add_to_cart.added {
    width: 100%;
}

.aclink a {
    font-size: 16px;
    color: #3b3b3b;
    padding: 1px 0 1px 29px;
    font-family: 'montserratbold';
}

.added_to_cart.wc-forward {
    width: 100%;
    text-align: center;
}

.language-dropdown ul li a.cart-icon .ccount {
    font-size: 16px;
    font-weight: 900;
    color: #f66e1d;
    position: absolute;
    top: 8px;
}

.dis-none {
    display: none;
}

#downloadsubmit {
    text-transform: capitalize;
}

body.page-template.page.page-id-13992 .products-listing {
    padding-left: 0;
}

.ri-boxes h3 {
    min-height: 50px;
    margin-bottom: 10px;
}

.saved-box {
    margin: 45px 0 35px 0;
    padding: 35px 0;
    float: left;
}

.ri-boxes {
    margin: 45px 0 0 0;
}

body .saved-box h3 {
    font-size: 34px;
}

.added_to_cart.wc-forward {
    text-transform: capitalize;
}

body li .button.product_type_simple {
    text-transform: inherit !important;
}

#catlisthirachy li.open .catlink a {
    color: #f76e1d;
}

body.archive.tax-product_cat .hdr-inner {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    min-height: 410px;
}

span.price .woocommerce-price-suffix,
.fprice .woocommerce-price-suffix {
    display: block;
}


/* 
body.page-id-13986 .topshape {
    z-index: -1 !important;
} */

.return-investment.innerpagescalc .col-md-6 .saved-box {
    margin-top: 0;
    padding: 0;
}

.return-investment.innerpagescalc .col-md-6 .saved-box .col-md-12 .sb-box {
    padding: 0 !important;
    text-align: inherit;
}

.return-investment.innerpagescalc .col-md-6 .saved-box .col-md-12 .sb-box div>p,
.return-investment.innerpagescalc .col-md-6 .saved-box .col-md-12 .sb-box div>h3 {
    display: inline-block;
    width: 49%;
    padding: 15px;
}

.return-investment.innerpagescalc .col-md-6 .saved-box .col-md-12 .sb-box div>p {
    text-align: left;
    position: relative;
}

.return-investment.innerpagescalc .col-md-6 .saved-box .col-md-12 .sb-box div>p span,
.return-investment.innerpagescalc .col-md-6 .saved-box .col-md-12 .sb-box div>h3 span.bdr {
    background: #3b3b3b;
    position: relative;
    z-index: 1;
    padding-right: 15px;
}

.return-investment.innerpagescalc .ri-boxes h3 {
    text-align: left;
    font-weight: bold;
    min-height: inherit;
    margin-bottom: 20px !important;
    font-size: 18px;
}

.return-investment.innerpagescalc .ri-boxes {
    margin: 25px 0 0 0;
}

.return-investment.innerpagescalc .ri-boxes h6 {
    text-align: left;
    font-weight: normal;
    color: #5c5c5c;
}

.return-investment.innerpagescalc .investment-calculator {
    margin-top: 70px;
}

.return-investment.innerpagescalc .investment-calculator .col-md-6:first-child .col-md-12:nth-child(3) h3 {
    padding-top: 23px;
}

.return-investment.innerpagescalc .investment-calculator .col-md-6:first-child .saved-box .col-md-12:nth-child(3) h3 {
    padding-top: 15px !important;
}

.return-investment.innerpagescalc .investment-calculator .col-md-6:first-child .saved-box .col-md-12:nth-child(3) {
    min-height: inherit;
}

.return-investment.innerpagescalc .investment-calculator .col-md-6:first-child .col-md-12:nth-child(3) {
    min-height: 111.6px;
}

.return-investment.innerpagescalc .investment-calculator .col-md-12 {
    margin-bottom: 20px;
}

.return-investment.innerpagescalc .investment-calculator .saved-box .col-md-12 {
    margin-bottom: 0px;
}

.return-investment.innerpagescalc .col-md-6 .saved-box .col-md-12 .sb-box div>p {
    font-size: 15px;
}

.return-investment.innerpagescalc .investment-calculator .saved-box .col-md-12 {
    min-height: inherit;
}

.return-investment.innerpagescalc .investment-calculator .ri-boxes {
    margin: 0;
}

.return-investment.innerpagescalc .col-md-6 .saved-box .col-md-12 .sb-box div>h3 {
    text-align: right;
    position: relative;
    font-size: 20px;
}

.return-investment.innerpagescalc .col-md-6 .saved-box .col-md-12 .sb-box div>h3 span.bdr {
    padding-right: 0;
}

span.bdr {
    padding-left: 15px;
}

.return-investment.innerpagescalc .col-md-6 .saved-box .col-md-12 .sb-box::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 36px;
    width: 80%;
    height: 0;
    border-bottom: 1px dotted #fff;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
}

tr.woocommerce-shipping-totals.shipping .woocommerce-shipping-destination {
    display: none;
}

body.woocommerce div.product div.images img {
    width: auto;
}
.toplinks ul ul {
    top: calc(100% - 2px);
}

.woocommerce div.product div.summary a.prod-pdf-link {
    display: block;
    direction: ltr;
    text-align: right;
}
@media only screen and (min-width:1930px) {
    #n2-ss-2-arrow-next {
        right: 20% !important;
    }
    #n2-ss-2-arrow-previous {
        left: 20% !important;
    }
}

@media only screen and (min-width:768px) and (max-width:1024px) {
    .shop-wrapper .col-md-9 {
        border: none;
    }
    .saved-box {
        width: 100%;
    }
    .return-investment.innerpagescalc .col-md-6 .saved-box .col-md-12 .sb-box div>h3 {
        font-size: 30px;
    }
}

@media only screen and (max-width:767px) {
    .return-investment.innerpagescalc .col-md-6 .saved-box .col-md-12 .sb-box {
        margin-bottom: 5px;
    }
    .archive.tax-product_cat.woocommerce ul.products li.product .button {
        margin: 1em auto 0 !important;
    }
    .archive.tax-product_cat.woocommerce ul.products[class*="columns-"] li.product:nth-child(2n),
    .archive.tax-product_cat.woocommerce-page ul.products[class*="columns-"] li.product:nth-child(2n) {
        float: none !important;
        clear: none !important;
    }
    .archive.tax-product_cat.woocommerce ul.products[class*="columns-"] li.product,
    .archive.tax-product_cat.woocommerce-page ul.products[class*="columns-"] li.product {
        width: 100% !important;
        float: none !important;
        clear: both;
        margin: 0 auto 30px;
        max-width: 320px;
        text-align: center;
    }
    .shop-wrapper .col-md-9 {
        border: none;
        padding: 0 15px;
    }
    .saved-box {
        width: 100%;
    }
    .return-investment.innerpagescalc .col-md-6 .saved-box .col-md-12 .sb-box div>p,
    .return-investment.innerpagescalc .col-md-6 .saved-box .col-md-12 .sb-box div>h3 {
        width: 100%;
        text-align: left;
        padding: 5px 15px;
        margin: 0;
    }
    .return-investment.innerpagescalc .col-md-6 .saved-box .col-md-12 .sb-box div>h3 span.bdr {
        padding-right: 0;
        padding-left: 0;
    }
    .return-investment.innerpagescalc .col-md-6 .saved-box .col-md-12 .sb-box div>p,
    .return-investment.innerpagescalc .col-md-6 .saved-box .col-md-12 .sb-box div>h3 {
        text-align: left;
    }
    .return-investment.innerpagescalc .col-md-6 .saved-box .col-md-12 .sb-box::after {
        display: none;
    }
    .language-dropdown ul li a.cart-icon .ccount {
        top: 4px;
    }
    .shop-wrapper>row {
        display: -ms-flexbox;
        display: -webkit-box;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .shop-wrapper>row .col-md-3 {
        -webkit-box-ordinal-group: 3;
            -ms-flex-order: 2;
                order: 2;
    }
    .shop-wrapper>row .col-md-9 {
        -webkit-box-ordinal-group: 2;
            -ms-flex-order: 1;
                order: 1;
    }
    .language-dropdown a.myaccicons {
        margin-right: 30px !important;
    }
    ul.products {
        padding: 0 15px !important;
    }
    .shop-wrapper .col-md-9 .woocommerce-product-gallery .wp-post-image {
        width: 300px;
        height: 300px;
        margin: 0 auto;
    }
    body .related.products h2 {
        padding-top: 40px;
    }
    .woocommerce div.product .woocommerce-tabs ul.tabs li {
        margin: 0 !important;
        padding: 0 !important;
        width: 100%;
        float: left;
        border-bottom: 3px solid #d1d1d1!important;
        text-align: center;
    }
    body .tabs.wc-tabs {
        width: 100%;
        float: left;
        margin-bottom: 40px !important;
        border: 0;
    }
}

.container-c.woocontainerpart {
    margin-top: 20px !important;
}

.site-description {
    display: none;
}

.woocommerce ul.products li.product a img {
    max-height: 273px;
}

.related.products {
    display: inline-block;
    width: 100%;
}

.fulldescrprod {
    display: inline-block;
    margin-top: 30px;
}

.fulldescrprod h2 {
    font-size: 24px;
    margin-bottom: 15px;
}

body.single-product #secondary {
    display: inline-block;
    width: 100%;
}

.woocommerce .prdlist .products.columns-4 {
    margin: auto;
    padding: 0 !important;
    text-align: right;
    direction: ltr;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.woocommerce .prdlist .products.columns-4 li.product {
    margin: auto;
    width: 25%;
    padding: 0 15px;
    display: inline-block;
    vertical-align: top;
    float: none;
    margin: 0;
}

.woocommerce .prdlist .products.columns-4 li.product img {
    max-height: 190px;
    width: auto;
    margin: auto;
    max-width: 100%;
}

.woocommerce .prdlist .products.columns-4 li.product .prdlst_img {
    min-height: 243px;
     display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-align: center;
    -webkit-box-align: center;
            align-items: center;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
            justify-content: center;
    padding: 20px;
    -webkit-box-shadow: 0px 0px 12px 0px rgba(0, 0, 1, 0.2);
            box-shadow: 0px 0px 12px 0px rgba(0, 0, 1, 0.2);
    margin-bottom: 20px !important;
    margin-top: 20px !important;
}

.woocommerce .prdlist .products.columns-4 li.product h2.woocommerce-loop-product__title {
    margin-bottom: 15px !important;
    color: #e5332d !important;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
}

.woocommerce-page ul.products li.product:nth-child(4n+1) {
    clear: both;

}

span.child_cat {
    display: inline-block;
    float: right;
    background: #fff;
    border: 1px solid #FF0000;
    margin: 15px 15px;
    padding: 0;
    width: 100%;
    max-width: 150px;
    display: block;
}

span.child_cat a {
    display: block;
    text-align: center;
    padding: 5px 10px;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    direction: ltr;
    color:#000;
}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   .woocommerce .prdlist .columns-4.products li.product .prdlst_img{
    position: relative;
   }
   .woocommerce .prdlist .columns-4.products li.product img{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
   }
}
@media only screen and (max-width: 991px){
    .woocommerce .prdlist .products.columns-4 li.product {
        width: 33%;
     }
}